Won't Fix
Last Updated: 01 Dec 2020 12:48 by ADMIN
Created by: Sven
Comments: 1
Type: Feature Request
1

Hello,

Could you please let me know why the Fiddler core library is not supporting HTTP/2 yet. It is standard since a while and it shouldn't be a hard deal to get it implemented. If you want to be state of the art you should invest here.

Many thanks, Sven